Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 20:18:27 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"> The address im sharing it once again</div>
<div dir="auto">You can send my order </div>
<div dir="auto">At marina residence 4 palm jumeirah </div>
<div dir="auto">301</div>
<div dir="auto">Or you can call mr Suleman Chandna at</div>
<div dir="auto">
<br>
</div>
<div dir="auto">+971 50 422 5125</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 11/04/2023 11:51 pm (GMT+05:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#6039151] - Article Feedback - When will I receive my order? </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Usman,<br>
<br>
Thank you for contacting Splash.<br>
<br>
Please accept our full apologies for the inconvenience caused.<br>
<br>
Regarding your order with ID (9425080488), we have been informed by the shipping partner that an attempt has been made to deliver to you, and you have been contacted at the number (504225125) without receiving any response from you.<br>
<br>
Please make sure that the mentioned number is correct.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends,<br>
Splash Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6039151